<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>038-Jv-hbe.title</key>
	<string>位置：</string>
	<key>3hE-Eu-gw2.title</key>
	<string>嵌入字体设置适用于保存到此办公空间的所有文档。</string>
	<key>4uc-SE-2Gi.title</key>
	<string>保存为：</string>
	<key>7Bt-4Y-FgZ.title</key>
	<string>保存文档</string>
	<key>9L3-lF-UxO.title</key>
	<string>登录以使用办公空间</string>
	<key>B1e-jo-2HG.title</key>
	<string>保存</string>
	<key>FBj-Z7-Qtl.title</key>
	<string>开始使用…</string>
	<key>GwT-rJ-hHt.title</key>
	<string>将文件移动到办公空间后，本地的副本将会被删除。</string>
	<key>IdT-IV-A31.title</key>
	<string>嵌入的字体…</string>
	<key>MKt-en-QMr.title</key>
	<string>嵌入的字体</string>
	<key>Tmh-tL-z1i.title</key>
	<string>按钮</string>
	<key>UJv-D2-e4U.title</key>
	<string>保存文档</string>
	<key>Y0G-Wh-sF8.ibShadowedLabels[0]</key>
	<string>于您的 Mac</string>
	<key>Y0G-Wh-sF8.ibShadowedLabels[1]</key>
	<string>至办公空间</string>
	<key>bBN-Z9-Hkd.title</key>
	<string>取消</string>
	<key>fvL-9S-d6u.title</key>
	<string>了解更多…</string>
	<key>gSH-xv-Wrl.title</key>
	<string>其他…</string>
	<key>la1-Ex-gig.title</key>
	<string>办公空间能让您灵活储存或共享设计文档，轻松与他人协作。</string>
	<key>nHS-40-2mO.title</key>
	<string>文件夹：</string>
	<key>oB0-xF-Wdr.title</key>
	<string>删除</string>
	<key>ucB-Ve-dxd.title</key>
	<string>您可以选择将此文档保存在 Mac 本地或办公空间。</string>
	<key>y6R-G4-liy.title</key>
	<string>办公空间：</string>
</dict>
</plist>
